Subject: bug#26353: TeX Live

From: [email-masked] (Ludovic Courtès)
Date: Mon, 01 May 2017 16:51:06 +0200

Hi Danny!

Danny Milosavljevic <[email-masked]> skribis:

> 70 GiB non-home root partition seems also be too small for it all. I have to do guix gc quite often - I'll have to repartition somewhen.
>
> texlive finally downloaded correctly *shrugs*.  Texlive is really getting on my nerves - isn't it possible to modularize it more?  Also, one shouldn't require 2 GiB for a word processor and DTP. *mumble mumble*

TeX Live is getting on everybody’s nerves.  :-)

There are ways to turn it into a zillion packages from CTAN, which is
what Nixpkgs did.  Ricardo (I think?) had some thoughts as to how to
achieve this and I would really like to see it happen.

Ludo’.